Loading...
Searching...
No Matches
ISMRMRD::StudyInformation Struct Reference
XML API

## Public Attributes

Optional< std::string > | studyDate
Optional< std::string > | studyTime
Optional< std::string > | studyID
Optional< ISMRMRD::int64_t > | accessionNumber
Optional< std::string > | referringPhysicianName
Optional< std::string > | studyDescription
Optional< std::string > | studyInstanceUID
Optional< std::string > | bodyPartExamined

The documentation for this struct was generated from the following file:

- xml.h